.aui .pnt-breadcrumb {
    overflow-x: auto;
    overflow-y: hidden;
    height: 80px;
    white-space: nowrap
}
.aui .pnt-breadcrumb>.breadcrumb li.first:before {
    content: "Estás en: ";
    font-family: Telefonica;
    font-weight: 400;
    font-size: 16px;
    color: #86888C
}
.aui .pnt-breadcrumb>.breadcrumb li.active a {
    font-weight: 700
}
.aui .pnt-breadcrumb>.breadcrumb li.first a {
    margin-left: 4px
}
.aui .pnt-breadcrumb>.breadcrumb li span {
    font-family: Telefonica;
    font-weight: normal;
    font-size: 18px;
    padding-right: 16px;
    text-overflow: ellipsis;
    background-color: inherit;
}
.aui .pnt-breadcrumb>.breadcrumb li a {
    font-family: Telefonica;
    font-size: 16px;
}